//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace eCommerce.Services.Model
{
    using System;
    using System.Collections.Generic;
    
    public partial class CustomerOld
    {
        public int CustomerId { get; set; }
        public string FirstName { get; set; }
        public string LastName { get; set; }
        public bool IsWholesaler { get; set; }
        public string Cuit { get; set; }
        public string DNI { get; set; }
        public Nullable<System.DateTime> BirthDate { get; set; }
        public Nullable<bool> Gender { get; set; }
        public string Province { get; set; }
        public string City { get; set; }
        public string Address { get; set; }
        public string ZipCode { get; set; }
        public string Email { get; set; }
        public string Password { get; set; }
        public bool IsAdmin { get; set; }
        public Nullable<bool> NewsLetter { get; set; }
        public bool Active { get; set; }
        public System.DateTime AddedDate { get; set; }
        public Nullable<System.DateTime> DeletedDate { get; set; }
        public string DeletedBy { get; set; }
        public string CorporateName { get; set; }
        public string BillingAddress { get; set; }
        public string PhoneNumber { get; set; }
        public string CellPhone { get; set; }
        public string ShipmentCompany { get; set; }
        public string TypeIva { get; set; }
        public bool Confirmed { get; set; }
        public Nullable<int> ProvinceId { get; set; }
        public string Observations { get; set; }
        public string Street { get; set; }
        public string StreetNro { get; set; }
    }
}
